@charset "UTF-8";

/* Ipad en orientacion horizantal*/

@media (min-width: 992px) {
  .swiper-slide-caption.two {
    margin: auto 515px !important;
  }
}

@media (min-width: 1200px) {
	.swiper-slide-caption.two {
	  margin: auto 640px !important;
	}
  }

@media only screen and (min-width: 992px) {
  a.rd-nav-link {
    font-size: 10px !important;
  }
  .emergency.shine-inf.white {
    padding: 10px 10px;
  }
  p.f-500.z-5.tel-header {
    font-size: 19px;
  }
  h4.fs-25.z-5.f-500.tel-header {
    font-size: 13px;
  }
  .camera-caption {
    top: -200px;
  }
  .swiper-slide-caption.two {
    display: inline-block;
    width: 44%;
    position: relative;
    top: -50%;
  }
  .swiper-slide-caption.cuatro {
    display: inline-block;
    width: 40%;
    position: relative;
    margin: auto 524px;
    top: -50%;
  }
  nav.rd-navbar.rd-navbar-wide.rd-navbar-original.rd-navbar-static.rd-navbar--is-stuck
    > .rd-navbar-main-outer
    > .rd-navbar-main
    > .rd-navbar-nav-wrap.toggle-original-elements
    > ul.rd-navbar-nav
    > .emergency.shine-inf.white {
    padding: 10px 10px;
  }
  nav.rd-navbar.rd-navbar-wide.rd-navbar-original.rd-navbar-static.rd-navbar--is-stuck
    > .rd-navbar-main-outer
    > .rd-navbar-main
    > .rd-navbar-nav-wrap.toggle-original-elements
    > ul.rd-navbar-nav
    > .emergency.shine-inf.white
    > a
    > p {
    font-size: 19px;
  }
}

/* Ipad en orientacion vertical*/
@media (max-width: 991px) {
  /* img.brand-logo-dark {
	    display: none !important;
	} */
  .hd-button {
    display: block !important;
  }
  .hd-button {
    padding: 15px;
    cursor: pointer;
    top: -3px;
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
    text-align: right;
  }
  .hd-button span,
  .hd-button span:before,
  .hd-button span:after {
    position: absolute;
    width: 6px;
    height: 6px;
    line-height: 6px;
    text-align: center;
    background: #fff;
    margin-left: -3px;
    border-radius: 50%;
    transition: 0.3s all ease;
  }
  .hd-button span,
  .hd-button span:before,
  .hd-button span:after {
    position: absolute;
    width: 6px;
    height: 6px;
    line-height: 6px;
    text-align: center;
    background: #fff;
    margin-left: -3px;
    border-radius: 50%;
    transition: 0.3s all ease;
  }
  .hd-button span:before,
  .hd-button span:after {
    content: "";
  }
  .hd-button span:before {
    bottom: 100%;
    margin-bottom: 5px;
  }
  .hd-button span:after {
    top: 100%;
    margin-top: 5px;
  }
  .hd-button span,
  .hd-button span:before,
  .hd-button span:after {
    position: absolute;
    width: 6px;
    height: 6px;
    line-height: 6px;
    text-align: center;
    background: #fff;
    margin-left: -3px;
    border-radius: 50%;
    transition: 0.3s all ease;
  }
  .hd-button span:before,
  .hd-button span:after {
    content: "";
  }
  .hd-telephone {
    position: absolute;
    background-color: #25285d;
    color: #ffffff;
    padding: 10px;
    border-radius: 10px;
    float: right;
    right: 10px;
    z-index: 999;
    top: 20px;
    overflow: hidden;
  }
  a.ft-txttelephone.ft-texto {
    color: #fff;
  }
  .hd-telephone a {
    color: #ffffff;
    display: block;
    text-align: left;
    padding: 2px 0px 2px 0px;
  }
  .rd-navbar-static .rd-nav-link {
    font-size: 9px;
  }
  .col-md-12.col-lg-7.col-xl-7.welcome {
    margin-bottom: 35px;
  }

  .emergency.shine-inf.white {
    padding: 10px 10px;
  }
  p.f-500.z-5.tel-header {
    font-size: 10px !important;
  }
  h4.fs-25.z-5.f-500.tel-header {
    font-size: 14px;
  }
  .camera-caption .title {
    font-size: 50px !important;
  }
  .swiper-slide-caption.cuatro {
    display: inline-block;
    width: 43%;
    position: relative;
    margin: auto 385px;
    top: -50%;
  }
  .swiper-slide-caption.two {
    display: inline-block;
    width: 43%;
    position: relative;
    /* margin: auto 394px; */
    margin: auto 521px;
    top: -50%;
  }
  .rd-navbar-wide.rd-navbar-static.rd-navbar--is-stuck .rd-nav-link,
  .rd-navbar-wide.rd-navbar-static.rd-navbar--is-clone .rd-nav-link {
    padding: 10px 10px;
  }
  nav.rd-navbar.rd-navbar-wide.rd-navbar-original.rd-navbar-static.rd-navbar--is-stuck
    > .rd-navbar-main-outer
    > .rd-navbar-main
    > .rd-navbar-nav-wrap.toggle-original-elements
    > ul.rd-navbar-nav
    > .emergency.shine-inf.white {
    padding: 10px 10px;
  }
  nav.rd-navbar.rd-navbar-wide.rd-navbar-original.rd-navbar-static.rd-navbar--is-stuck
    > .rd-navbar-main-outer
    > .rd-navbar-main
    > .rd-navbar-nav-wrap.toggle-original-elements
    > ul.rd-navbar-nav
    > .emergency.shine-inf.white
    > a
    > p {
    font-size: 24px;
  }
}

@media (min-width: 992px) and (max-width: 1219px) {
  .camera-caption .title {
    font-size: 50px !important;
  }
}

@media only screen and (max-width: 767px) {
  .title.mobile {
    font-size: 25px !important;
  }
  .camera-caption.fadeIn {
    padding: 20px;
  }
}

@media only screen and (min-width: 1824px) {
  a.rd-nav-link {
    font-size: 16px !important;
  }
  .emergency {
    padding: 15px 40px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
  }
  p.f-500.z-5.tel-header {
    font-size: 23px;
  }
  h4.fs-25.z-5.f-500.tel-header {
    font-size: 21px;
  }
  .swiper-slide-caption.two {
    display: inline-block;
    width: 38%;
    position: relative;
    margin: auto 650px;
    top: -50%;
  }
  .swiper-slide-caption.cuatro {
    display: inline-block;
    width: 40%;
    position: relative;
    margin: auto 640px;
    top: -50%;
  }
}
